

body {
	background-image: url(img/black_marble.jpg);
	background-repeat: repeat;
    margin: auto;
	width:1024px;
}

a:link {color:yellow; text-decoration:underline;}      /* unvisited link */
a:visited {color:yellow;}   /* visited link */
a:hover {color:yellow; text-decoration:underline;}     /* mouse over link */
a:active {color:yellow;}    /* selected link */ 

html {
    display: table;
    margin: auto;
}

#head {
	display: inline-block;
}

.main, #main {
	font-family: Arial,Verdana,Geneva,sans-serif;  
	color: white; 
	margin-left:10px;
	font-weight: bold;
}

.h2, #h2 {
	font-size:22px; 
	font-family: Arial,Verdana,Geneva,sans-serif;  
	color: white; 
	font-weight: bold;
}

.h3, #h3 {
	font-size:16px; 
	font-family: Arial,Verdana,Geneva,sans-serif;  
	color: white; 
	font-weight: bold;
}

#nav {
	margin-top:15px;
	width:auto;
	display: inline-block;

}

#content {
	display: inline-block;
	color:white;
	font-size:16px;
	font-weight:bold; 
	margin-top:25px;
	margin-left:20px;
	margin-bottom:80px;
	vertical-align:top;
	float:right;
	width:80%;
	font-family: Arial,Verdana,Geneva,sans-serif;  
}


.manuf_list ul  {
    display: block;
  	width: 30%;
	color: white;
	font-size:18px;
	font-weight:bold;
    list-style: none;
	margin-left:-50px;
}

.manuf_list li {
    float: left;
    width: 30%; /* 100 - 5 - 5 */
    margin: 1px 5px;
    padding: 0px 10px;
}

.manuf_list li a {
    width: 30%;
    display: block;
}
